*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: black;
}

main{
    height: 87vh;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
}

.contact-heading{
    font-family: 'Staatliches', cursive;
    text-transform: uppercase;
    text-decoration: underline;
    letter-spacing: 10px;
    font-size: 8vw;
    margin-top: 100px;
}

.mail{
    margin-top: 100px;
}

.icons{
    margin-top: 40px;
}

.icons a{
    color: white;
    font-size: 25px;
}

.mail p , .icons p{
    font-family: 'Poppins', sans-serif;
    font-weight: 300; 
    font-size: 30px;
    text-transform: lowercase;
    letter-spacing: 0;
    text-decoration: none;
    color: white;
}

.send a{
    text-decoration: none;
    color: white;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600; 
}

@media only screen and (max-width: 500px) {
   .send a{
       font-size: 20px;
   }
   .mail p , .icons  p{
       font-size: 24px;
   }
   main p{
       font-size: 40px;
   }
      }

      @media only screen and (max-width: 300px) {
        .send a{
            font-size: 16px;
        }
           }
